/* ---- Cascading Style Sheet ---- */

@media (min-width: 940px) and (max-width: 1240px) {
.logo{  width: 300px;  margin: auto; float:none;}
.header_right { float: none; margin: auto; width: 680px; display:block;}
.header,.content_work,.content_page,.footer,.content_contact{width:890px;}
.moduletable_mainmenu ul li a{padding: 50px 12px;}
.moduletable_banner li h3{font-size: 20px;  padding: 0px 0px 50px 0px;}
.moduletable_banner li p{  font-size: 16px;  line-height: 24px;}
.moduletable_banner li a{  font-size: 13px;padding: 20px 20px;}
.moduletable_services{  width: 600px; margin: auto; display: block; padding: 35px 0px 0px 30px;}
.service{margin-bottom:20px;  display: inline-block; }
.content_page_bg{margin-top: -3px;}

.component{width:850px;}
.unite-carousel-wrapper{width:890px!important;}
.unite-carousel-arrows-wrapper,.unite-carousel-inner{width: 690px!important;}
.unite-carousel-scrolling{width: 765px!important;}
.moduletable_contactus{width:92%;}
.rsform-input-box{width: 330px!important;}
.rsform-text-box{  width: 370px!important;}
.moduletable_contact{width:92%;}
.moduletable_breadcrumb,.moduletable_headcontact{  padding-right: 20px;}

.intro_image_scooter{  width: 210px;  padding: 0px 15px 0px 1px;}
.scooter_price{  width: 190px;}
.scooter .readmore a{height: 30px;line-height: 30px;}
.scooter .page-header h2{  font-size: 16px;}
.scooter .readmore{  clear: both; margin-bottom:20px;}
.scooter_price span{font-size:14px;}
.scooter .span6{  width: 49%;}
.scooter_item0 {  margin-right: 10px;}
}
@media (min-width: 768px) and (max-width: 939px) {
.logo{  width: 300px;  margin: auto; float:none;}
.header_right,.mainmenu{  width: 300px;  margin: auto; float:none; display:block;}
.mainmenu{display:none;}
.res_menu{display:block;}
.header,.content_work,.content_page,.footer,.content_contact{width:700px;}
.moduletable_mainmenu ul li a{padding: 50px 12px;}
.moduletable_banner li h3{font-size: 16px;  padding: 0px 0px 50px 0px;}
.moduletable_banner li p{  font-size: 13px;  line-height: 24px;}
.moduletable_banner li a{  font-size: 13px;padding: 20px 20px;}
.moduletable_services{  width: 600px; margin: auto; display: block; padding: 35px 0px 0px 30px;}
.service{margin-bottom:20px;  display: inline-block; }
.ser_3{clear:both;}

.component{width:670px;}
.unite-carousel-wrapper{width:650px!important;}
.unite-carousel-arrows-wrapper,.unite-carousel-inner{width: 436px!important;}
.unite-carousel-scrolling{width: 765px!important;}
.moduletable_logoslider{  width: 660px;  margin: auto; display:block; float:none;}

.moduletable_contactus{width:92%;}
.rsform-input-box{width: 370px!important;}
.rsform-text-box{  width: 370px!important;}
.moduletable_contact{width:92%;}
.moduletable_breadcrumb,.moduletable_headcontact{  padding-right: 20px;}
.moduletable_contact .rsform-block-message{float:left;}

.intro_image_scooter{width: 32%;  padding: 0px 15px 0px 1px;}
.scooter_price{  width: 65%;}
.scooter .readmore a{height: 30px;line-height: 30px;}
.scooter .page-header h2{  font-size: 16px;}
.scooter .readmore{  clear: both;  margin-top: -40px;}
.scooter_price span{font-size:14px;}
.scooter .span6{    width: 100%;}
.scooter_item0 {  margin-right: 10px;}
.scooter_item0,.scooter_item1{margin-bottom:10px;}
.moduletable_contact{  padding-right: 20px;  width: 420px;  margin: auto;  display: block;}
.rs-form-left, .rs-form-right{width:85%;}
.moduletable_socialicon{float: none;  width: 270px;  margin: auto;}
.moduletable_copyright{width: 96%;  float: none;  padding-left: 0px;}
.moduletable_copyright p{ text-align:center;}
.component h1{  width: 100%;  margin-top: 25px;}

.error-container-fluid{ width:700px; }
#error_wrap .page_404_img{ width:630px; }
.error-container-fluid h4{ width:680px;}
.menu_error{ width: 700px;}

.tp-leftarrow.default,.tp-rightarrow.default{  width: 30px!important; height: 33px!important; background-size: 68%!important;}
.tp-leftarrow.default:hover,.tp-rightarrow.default:hover{ width: 30px!important; height: 33px!important; background-size: 68%!important;}

}

@media screen and (min-width: 585px) and  (max-width: 767px) {

.logo{  width: 300px;  margin: auto; float:none; clear:both;}
.header_right,.mainmenu{  width: 300px;  margin: auto; float:none; display:block;}
.moduletable_headcontact ul li.phone{float:right; margin-left:0px;}
.mainmenu{display:none;}
.res_menu{display:block;}
.moduletable_headcontact{float: none; width: 360px; margin: auto;}
.moduletable_banner{ width: 560px; margin: auto; }
.header,.content_work,.content_page,.footer,.content_contact{width:560px;}
.moduletable_mainmenu ul li a{padding: 50px 12px;}
.moduletable_banner li h3{font-size: 16px;  padding: 0px 0px 50px 0px;}
.moduletable_banner li p{  font-size: 13px;  line-height: 24px;}
.moduletable_banner li a{  font-size: 13px;padding: 20px 20px;}
.moduletable_services{  width: 600px; margin: auto; display: block;   padding: 0px 10px;}
.moduletable_services  .service{width:269px; margin-right:15px; }
.service{margin-bottom:20px;  display: inline-block;  }
.ser_3{clear:both;}

.component{width:510px;}
.unite-carousel-wrapper{width:370px!important;}
.unite-carousel-arrows-wrapper,.unite-carousel-inner{width: 180px!important;}
.unite-carousel-scrolling{width: 370px!important;}
.moduletable_logoslider{  width: 550px;  margin: auto; display:block; float:none;}

.moduletable_contactus{width:86%;}
.rsform-input-box{width: 370px!important;}
.rsform-text-box{  width: 370px!important;}
.moduletable_contact{width:92%;}
.moduletable_breadcrumb,.moduletable_headcontact{  padding-right: 20px;}
.moduletable_contact .rsform-block-message{float:left;}

.intro_image_scooter{width: 210px;  padding: 0px 15px 0px 1px;}
.scooter_price{  width: 280px;}
.scooter .readmore a{height: 30px;line-height: 30px;}
.scooter .page-header h2{  font-size: 16px;}
.scooter .readmore{  clear: both;  margin-top: -40px;}
.scooter_price span{font-size:14px;}
.scooter .span6{    width: 100%;}
.scooter_item0 {  margin-right: 10px;}
.scooter_item0,.scooter_item1{margin-bottom:10px;}
.moduletable_contact{   width: 374px;  margin: auto; display: block; padding: 0px;}
.rs-form-left, .rs-form-right{width:88%;}
.moduletable_socialicon{float: none;  width: 270px;  margin: auto;}
.moduletable_copyright{width: 96%;  float: none;  padding-left: 0px;}
.moduletable_copyright p{ text-align:center;}
.component h1{  width: 100%;  margin-top: 25px;}

.tp-leftarrow.default,.tp-rightarrow.default{  width: 30px!important; height: 33px!important; background-size: 68%!important;}
.tp-leftarrow.default:hover,.tp-rightarrow.default:hover{ width: 30px!important; height: 33px!important;background-size: 68%!important;}

.prod_scooter .item-image{float:none; width:100%;}
.scooter_prod_detail{float:none; width:100%;}
.prod_scooter .page-header h2{width:100%; font-size: 20px; padding-bottom: 10px;}
.prod_scooter .scooter_price{  float: none; text-align: left; padding-bottom:0px;}
.scooter_price span{padding-left:0px;}
.moduletable_banner li p,.moduletable_banner li a{display:none;}

.error-container-fluid{ width:550px; }
#error_wrap .page_404_img{ width:430px; }
.error-container-fluid h4{ width:480px;}
.menu_error{ width: 550px;}


}
@media screen and (min-width: 480px) and (max-width: 584px) {

.logo{  width: 300px;  margin: auto; float:none; clear:both;}
.header_right,.mainmenu{  width: 300px;  margin: auto; float:none; display:block;}
.moduletable_headcontact ul li.phone{float:right; margin-left:0px;}
.mainmenu{display:none;}
.res_menu{display:block;}
.moduletable_headcontact{float: none; width: 350px; margin: auto;}
.moduletable_banner{ width: 465px; margin: auto; }
.header,.content_work,.content_page,.footer,.content_contact{width:460px;}
.moduletable_mainmenu ul li a{padding: 50px 12px;}
.moduletable_banner li h3{font-size: 16px;  padding: 0px 0px 50px 0px;}
.moduletable_banner li p{  font-size: 13px;  line-height: 24px;}
.moduletable_banner li a{  font-size: 13px;padding: 20px 20px;}
.moduletable_services{  width: 300px; margin: auto; display: block; padding: 35px 0px 0px 30px;}
.service{margin-bottom:20px;  display: inline-block; }
.ser_3{clear:both;}

.component{width:420px;}
.unite-carousel-wrapper{width:370px!important;}
.unite-carousel-arrows-wrapper,.unite-carousel-inner{width: 180px!important;}
.unite-carousel-scrolling{width: 258px!important;}
.moduletable_logoslider{  width: 460px;  margin: auto; display:block; float:none;}

.moduletable_contactus{width:82%;}
.rsform-input-box{width: 370px!important;}
.rsform-text-box{  width: 370px!important;}
.moduletable_contact{width:92%;}
.moduletable_breadcrumb,.moduletable_headcontact{  padding-right: 20px;}
.moduletable_contact .rsform-block-message{float:left;}

.intro_image_scooter{width: 210px;  padding: 0px 15px 0px 1px;}
.scooter_price{  width: 190px;}
.scooter .readmore a{height: 30px;line-height: 30px;}
.scooter .page-header h2{  font-size: 16px;}
.scooter .readmore{  clear: both;   margin-bottom: 10px;}
.scooter_price span{font-size:14px;}
.scooter .span6{    width: 100%;}
.scooter_item0 {  margin-right: 10px;}
.scooter_item0,.scooter_item1{margin-bottom:10px;}
.moduletable_contact{  padding-right: 20px;  width: 380px;  margin: auto;  display: block;}
.rs-form-left, .rs-form-right{width:85%;}
.moduletable_socialicon{float: none;  width: 270px;  margin: auto;}
.moduletable_copyright{width: 96%;  float: none;  padding-left: 0px;}
.moduletable_copyright p{ text-align:center;}
.component h1{  width: 100%;  margin-top: 25px;  margin-bottom: 20px;}
.component h2{  width: 100%;  margin-top: 25px;  margin-bottom: 20px;}

.tp-leftarrow.default,.tp-rightarrow.default{  width: 30px!important; height: 33px!important; background-size: 68%!important;}
.tp-leftarrow.default:hover,.tp-rightarrow.default:hover{ width: 30px!important; height: 33px!important; background-size: 68%!important;}

.prod_scooter .item-image{float:none; width:100%;}
.scooter_prod_detail{float:none; width:100%;}
.prod_scooter .page-header h2{width:100%; font-size: 20px; padding-bottom: 10px;}
.prod_scooter .scooter_price{  float: none; text-align: left; padding-bottom:0px;}
.scooter_price span{padding-left:0px;}
.moduletable_banner li p,.moduletable_banner li a{display:none;}
.content_top{  padding-top: 10px; }
.moduletable_breadcrumb ul li{padding-bottom:5px;}

.error-container-fluid{ width:420px; }
#error_wrap .page_404_img{ width:300px; }
.error-container-fluid h4{ width:300px;}
.menu_error{ width: 420px;}
.moduletable_worktop h3{font-size: 24px; padding-top:40px;}
.moduletable_worktop p{font-size:15px;}

}
@media screen and (min-width:240px) and (max-width: 479px) {
.header_bg{ background:none;}
.header_top{background:#000;  padding: 0px 4%; width: 92%;}
.logo{  width: 260px;  margin: auto; float:none; clear:both;}
.moduletable_headcontact ul li{float:none;  padding: 7px 0px 7px 18px;}
.moduletable_headcontact ul li.phone{margin-left:0px;}
.header_right,.mainmenu{  width: 300px;  margin: auto; float:none; display:block;}
.mainmenu{display:none;}
.res_menu{display:block;padding-bottom: 20px;}
.moduletable_headcontact{  float: none; width: 267px; margin: auto; padding: 0px;}
.moduletable_banner{ width: 300px; margin: auto; }
.header,.content_page,.footer,.content_contact{width:300px;}
.content_work{width:300px;}
.moduletable_mainmenu ul li a{padding: 50px 12px;}
.moduletable_banner li h3{ display:none;}
.moduletable_banner li p{  font-size: 13px;  line-height: 24px;}
.moduletable_banner li a{  font-size: 13px;padding: 20px 20px;}
.moduletable_services{  width: 268px; margin: auto; display: block; padding: 35px 0px 0px 0px;}
.service{margin-bottom:20px;  display: inline-block; }
.ser_3{clear:both;}
.moduletable_services .service{margin-right:0px;}

.component{  width: 280px;  padding: 0px 5px;}
.unite-carousel-wrapper{width:300px!important;}
.unite-carousel-arrows-wrapper,.unite-carousel-inner{width: 180px!important;}
.unite-carousel-scrolling{width: 258px!important;}
.moduletable_logoslider{  width: 300px;  margin: auto; display:block; float:none;}

.moduletable_contactus{width: 88%;  padding: 0px 10px;}
.rsform-input-box{width: 280px!important;}
.rsform-text-box{  width: 280px!important;}
.moduletable_contact{width:92%;}
.moduletable_breadcrumb,.moduletable_headcontact{  padding-right: 20px;}
.moduletable_contact .rsform-block-message{float:left;}
.moduletable_contactus p{ font-size: 14px; line-height: 24px; }

.intro_image_scooter{width: 210px;  padding: 0px 15px 0px 1px;}
.scooter_price{  width:100%;}
.scooter .readmore a{height: 30px;line-height: 30px;}
.scooter .page-header h2{ font-size: 16px;clear: both; padding: 10px; }
.scooter .readmore{  clear: both;   margin-bottom: 10px;}
.scooter p{  padding: 0px 10px;}
.scooter_price span{font-size:14px;}
.scooter .span6{    width: 95%;}
.scooter_item0 {  margin-right: 10px;}
.scooter_item0,.scooter_item1{margin-bottom:10px;}
.moduletable_contact{   width: 290px;  margin: auto;  display: block;  padding: 0px;}
.rs-form-left, .rs-form-right{width:85%;}
.moduletable_socialicon{float: none;  width: 260px;  margin: auto;}
.moduletable_copyright{width: 96%;  float: none;  padding-left: 0px;}
.moduletable_copyright p{ text-align:center;}
.component h1{  width: 100%;  margin-top: 25px;  padding-bottom: 0px;  padding-top: 0px;   margin-bottom: 20px;}
.component h2{  width: 100%;  margin-top: 25px;font-size: 24px;  padding-bottom: 0px;    margin-bottom: 20px;}

.tp-leftarrow.default,.tp-rightarrow.default{  width: 30px!important; height: 33px!important; background-size: 68%!important;}
.tp-leftarrow.default:hover,.tp-rightarrow.default:hover{  width: 30px!important; height: 33px!important;  background-size: 68%!important;}

.prod_scooter .item-image{float:none; width:100%;}
.scooter_prod_detail{float:none; width:100%;}
.prod_scooter .page-header h2{width:100%; font-size: 20px; padding-bottom: 10px;}
.prod_scooter .scooter_price{  float: none; text-align: left; padding-bottom:0px;}
.scooter_price span{padding-left:0px;}
.moduletable_banner li p,.moduletable_banner li a{display:none;}
.content_top{  padding-top: 1px; }
.moduletable_breadcrumb ul li{padding-bottom:5px;}
.moduletable_worktop h3{font-size: 18px;}
.moduletable_worktop p{  font-size: 13px; }
#left_arrow_unite_carousel_1_1{   width: 25px!important; height: 32px!important; left: -40px!important; background-size: 100%!important;}
#right_arrow_unite_carousel_1_1{   width: 25px!important; height: 32px!important; right: -40px!important; background-size: 100%!important;}
#right_arrow_unite_carousel_1_1:hover,#left_arrow_unite_carousel_1_1:hover{   width: 25px!important; height: 32px!important;background-size: 100%!important;}
.rsform-submit-button{width: 288px!important;}
.moduletable_breadcrumb{ float: none; padding-top: 3px;}
.moduletable_worktop h3{  font-size: 18px; padding-top: 30px;}
.moduletable_socialicon ul li{padding: 0px 6px;}

.error-container-fluid{ width:300px; }
#error_wrap .page_404_img{ width:280px; }
.error-container-fluid h4{ width:280px;}
.menu_error{ width: 300px;}

}

@media (min-width: 300px) and (max-width: 939px) 
{

.res_menu, .moduletable_resmenu{ width:100%; float:left; }
.moduletable_resmenu h3{ background:#ffcc00; width:100%; float:left; text-align:center; color:#fff; font-size:24px; margin:0px; padding:10px 0px;
font-weight:normal; }
.moduletable_resmenu h3.highlight{ background:#000; color:#c9c9c9; }
ul.accordion-menu{ border: 1px solid #22d222!important; border-top:0px!important; display:none; }
ul.accordion-menu li{ border-top:1px solid #22d222!important;}
#accordion_menu_101 a{ color:#404040!important; font-weight:normal; font-family: 'open_sansregular'!important; }
ul.accordion-menu li > .item-wrapper > .menu-link > a{ padding:10px 10px 10px 25px!important; }
ul.accordion-menu > li.first, ul.accordion-menu > li:first-child{ border-top:0px!important; }
#accordion_menu_101 li.current .item-wrapper, #accordion_menu_101 li:hover .item-wrapper, 
#accordion_menu_101 li.opened .ul-wrapper li:hover .item-wrapper, 
#accordion_menu_101 li.opened .ul-wrapper li.current .item-wrapper, 
#accordion_menu_101 li.opened .ul-wrapper li.opened .ul-wrapper li:hover .item-wrapper,
#accordion_menu_101 li.opened .ul-wrapper li.opened .ul-wrapper li.current .item-wrapper{ background:#ffcc00!important; display:block; }
#accordion_menu_101 li.current .item-wrapper a, #accordion_menu_101 li:hover .item-wrapper a{ color:#fff!important; }
#accordion_menu_101 li.opened .ul-wrapper, #accordion_menu_101 li.opened .ul-wrapper li .item-wrapper, 
#accordion_menu_101 li.opened .ul-wrapper li.opened .ul-wrapper li .item-wrapper{ background:#fff!important; }
#accordion_menu_101 li.opened .ul-wrapper li .item-wrapper a,
#accordion_menu_101 li.opened .ul-wrapper li.opened .ul-wrapper li .item-wrapper a{ color:#404040!important; }
#accordion_menu_101 li.opened .ul-wrapper li:hover .item-wrapper a,
#accordion_menu_101 li.opened .ul-wrapper li.current .item-wrapper a,
#accordion_menu_101 li.opened .ul-wrapper li.opened .ul-wrapper li:hover .item-wrapper a,
#accordion_menu_101 li.opened .ul-wrapper li.opened .ul-wrapper li.current .item-wrapper a{ color:#fff!important; }

}